$packageName = 'electron'
$url = 'https://github.com//atom/electron/releases/download/v0.33.0/electron-v0.33.0-win32-ia32.zip'
$checksum = '61f300bce1731fed1f30f66ca2d26129'
$checksumType = 'md5'
$url64 = 'https://github.com//atom/electron/releases/download/v0.33.0/electron-v0.33.0-win32-x64.zip'
$checksum64 = '9eb5da55fc7016e4afbb5a610d1529c4'
$checksumType64 = 'md5'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"